{
  "id": 3372353,
  "name": "Charles Moore, defendant in error, v. Leslie Cook, plaintiff in error",
  "name_abbreviation": "Moore v. Cook",
  "decision_date": "1926-11-06",
  "docket_number": "Gen. No. 7,980",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 506,
    "ocr_confidence": 0.505,
    "sha256": "c2940853eaed2b70ab62e50dcce722f831f0c39e1b71ae3a6c565f0b865f9c51",
    "simhash": "1:c7126c75c86fb618",
    "word_count": 83
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles Moore, defendant in error, v. Leslie Cook, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Crow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Crow"
      }
    ],
    "attorneys": [
      "Ed. D. Henry and Thomas L. Jarrett, for plaintiff in error. Miles Gray, for defendant in error; William L. Patton, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles Moore, defendant in error, v. Leslie Cook, plaintiff in error.\nGen. No. 7,980.\nAssumpsit for goods furnished. Judgment for plaintiff. Error to the Circuit Court of Sangamon county; the Hon. E. S. Smith, Judge, presiding. Heard in this court at the April term, 1926.\nAffirmed.\nOpinion filed November 6, 1926.\nEd. D. Henry and Thomas L. Jarrett, for plaintiff in error. Miles Gray, for defendant in error; William L. Patton, of counsel."
  },
  "file_name": "0640-01",
  "first_page_order": 672,
  "last_page_order": 672
}
